{% extends "registration/registration_base.html" %}
{% load i18n %}
{% load static semanticui %}

{% block title %}{% trans "Reset password" %}{% endblock %}

{% block content %}

<div class="ui middle aligned grid">
  <div class="column">
      <h2 class="ui image header">
        <div class="content">
          Remmember
        </div>
      </h2>
      <div class="ui message">
        {% blocktrans %}
        Forgot your password? Enter your email in the form below and we'll send you instructions for creating a new one.
        {% endblocktrans %}
      </div>
      <form class="ui form" method="POST">
        <div class="ui stacked segment">
          {% csrf_token %}
          {% render_form form _inline=1 %}
          <input class="ui primary button" type="submit" value="{% trans 'Reset password' %}" />
        </div>
        <div class="ui error message"></div>
      </form>
  </div>
</div>

{% endblock %}


{# This is used by django.contrib.auth #}
